package com.ensign.ensigngateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class EnsignGatewayApplication {

    public static void main(String[] args) {
        SpringApplication.run(EnsignGatewayApplication.class, args);
    }

}
